-- ------------------------------------------------
-- Correct incorrect dates in auth. dashboard
-- history.
-- ------------------------------------------------

UPDATE um_dash_used_roles_history
  SET date=DATE_SUB(DATE(date + 1), INTERVAL 1 DAY)
  WHERE DAY(date)=0;

UPDATE um_dash_role_assignment_history
  SET date=DATE_SUB(DATE(date + 1), INTERVAL 1 DAY)
  WHERE DAY(date)=0;
